| 0.9.9 API documenation

Functions
orthonormalize.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T , qualifier Q>
GLM_FUNC_DECL mat< 3, 3, T, Q > | orthonormalize (mat< 3, 3, T, Q > const &m)
template<typename T , qualifier Q>
GLM_FUNC_DECL vec< 3, T, Q > | orthonormalize (vec< 3, T, Q > const &x, vec< 3, T, Q > const &y)

## Detailed Description

GLM_GTX_orthonormalize

See also
  Core features (dependence)
  gtx_extented_min_max (dependence)

Definition in file orthonormalize.hpp.